Subject: bug#32127: RFE -- in the way "cp -rl" -- enable 'ln' to do likewise?

From: Paul Eggert <[email-masked]>
Date: Fri, 13 Jul 2018 16:40:42 -0500

On 07/12/2018 02:16 AM, L A Walsh wrote:
>
>     I'm asking why does 'ln' bother to tell the user that they are
> wrong and do nothing useful?  Why not just go ahead and create a symlink

The user didn't ask for a symlink, and it sounds unwise for ln to be
second-guessing that. Sometimes, reporting an error and exiting is a
better thing to do.